<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1996-07-28 21:00:00.00 GD 07h53'35.15" W 34d01'16.04" N</id>
<person>
<lastname>Matilda 1996</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1996-07-28 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1996-07-28 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1996-07-28 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1996-07-28 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Los Angeles</county>
<city>Culver City</city>
<longitude>07h53'35.15" W</longitude>
<latitude> 34d01'16.04" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Californie</state>
<country>États-Unis</country>
</horoscope>
